<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="casanova1_failidle_sewing.xml" source="./*.png">
    <img regx="57" regy="107" name="casanova1_failidle_sewing" w="0" h="0" />
    <framelist>
        <frame regx="45" regy="95" x="140" y="0" w="86" h="118" name="m5_upset_sewing_0014.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="100" x="64" y="0" w="75" h="123" name="m5_upset_sewing_0015.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="102" x="0" y="0" w="63" h="126" name="m5_upset_sewing_0016.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="95" x="140" y="0" w="86" h="118" name="m5_upset_sewing_0017.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="100" x="64" y="0" w="75" h="123" name="m5_upset_sewing_0018.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="102" x="0" y="0" w="63" h="126" name="m5_upset_sewing_0019.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="95" x="140" y="0" w="86" h="118" name="m5_upset_sewing_0020.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="100" x="64" y="0" w="75" h="123" name="m5_upset_sewing_0021.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="102" x="0" y="0" w="63" h="126" name="m5_upset_sewing_0022.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="95" x="140" y="0" w="86" h="118" name="m5_upset_sewing_0023.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="100" x="64" y="0" w="75" h="123" name="m5_upset_sewing_0024.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
        <frame regx="45" regy="102" x="0" y="0" w="63" h="126" name="m5_upset_sewing_0025.png">
            <anchor name="ref" x="-18" y="23" />
        </frame>
    </framelist>
    <timeline name="main" frametime="100" totaltime="1200">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
